# List Webhook Group Members Lists the members currently in the specified webhook group. Endpoint: GET /v1/webhooks/groups/{id}/members Version: 0.1 Security: OAuth2 ## Query parameters: - `cursor` (string,null) Cursor for pagination. - `limit` (integer) Limit for pagination. If not provided, defaults to 100. Cannot be greater than 1000. ## Path parameters: - `id` (string, required) The ID of the webhook group to retrieve members for. ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.group_id` (string, required) The ID of the webhook group this member belongs to. Example: "wg_123" - `items.member_type` (string, required) The type of a webhook group member. Enum: "ACCOUNT" - `items.member_id` (string, required) The ID of the webhook group member. Example: "cuacc_123" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields